from django.urls import path
from . import views

app_name = "Post"

# urls
urlpatterns = [
    path("", views.PostListAllCreateView.as_view(), name="get_post_posts"),
    path("<int:pk>/", views.PostListView.as_view(), name="get_post"),
    path("<int:pk>/comments/", views.CommentCreateView.as_view(),
         name="create_comment")
]
